uuid: b5734f60-ffb1-457c-a709-cf020fe878e5
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 35CefWbnzaiytcg3acexxz_GTvuwIjYd_ZTcmmR-tXA
id: zxx
label: 'Non applicable'
direction: ltr
weight: 3
locked: true
